body{
    background: #1B1203;
}
.main_menu {
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0 auto;
    width: 100%;
    justify-content: space-between;
    display: flex;
}
.head_nav li {
    /* display: inline-block; */
    text-align: center;
    margin: 0;
    width: calc(98% / 6);
}
.head_nav a {
    display: block;
    padding: 3px 10px 3px 10px;
    color: #fff;
    font-size: 14px;
    border: 1px solid #444;
    background: #555;
    font-family: "Lato", sans-serif;
    font-weight: 600;
}
#footer{
    background: #130C03;
}
#foot_in{
    padding-top: 5px;
    padding-bottom: 10px;
    text-align: center;
}
#foot_in p {
    margin: 0 0 10px;
}
#foot_in p .tel{
    margin-left: 40px;
}
@media screen and (max-width: 750px){
    #foot_in p .tel{
    margin-left: 0;
}
}
#foot_in .foot_info .open{
    display: flex;
    justify-content: center;
}
.foot_info a {
    color: #FFC;
}
.copyright a{
    color: #F00;
    font-size: 12px;
}
.foot_info2{
    display: flex;
    justify-content: center;
}
/*.foot_info{*/
/*    width: 80%;*/
/*    margin: auto;*/
/*}*/
/*手机菜单*/
#head_bar {
    width: 100%;
    height: auto;
    z-index: 1;
    text-align: center;
}
.shade {
    position: fixed;
    top: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: rgba(0,0,0,0.6);
}
.slideMenu {
    left: -300px;
    width: 280px;
    position: fixed;
    top: 0;
    z-index: 5;
    height: 100%;
    background-color: #fff;
    text-align: center;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    border-right: 1px solid #fff;
}
#left_logo {
    width: 100%;
    text-align: left;
    margin-top: 3%;
    padding-left: 3%;
}
#left_logo img {
    width: 100%;
}
#left_info {
    width: 100%;
    display: block;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 1.2;
    font-size: 14px;
    padding: 3%;
}
#menu {
    width: 100%;
    text-align: left;
}
#menu li {
    border-bottom: 1px solid #999;
    border-top: 1px solid #fff;
    background: rgb(237,237,237);
    background: -moz-linear-gradient(45deg, rgb(237,237,237) 0%, rgb(247,247,247) 100%);
    background: -webkit-linear-gradient(45deg, rgb(237,237,237) 0%,rgb(247,247,247) 100%);
    background: linear-gradient(45deg, rgb(237,237,237) 0%,rgb(247,247,247) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f7f7f7',GradientType=1 );
}
#menu li a {
    color: #555;
    padding: 10px;
    display: block;
    padding-left: 10px;
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-size: 14px;
}
.fixed_nav {
    width: 100%;
    margin: 0 auto;
    /* border-bottom: 1px #ccc solid; */
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    display: none;
}
.fixed_button {
    padding-top: 5px;
    padding-bottom: 5px;
    height: 50px;
    width: 100%;
    margin: 0 auto;
    display: block;
}
.fixed_button ul {
    width: 100%;
    margin: 0 auto;
}
.fixed_button li {
    width: 16.66%;
    float: left;
    display: block;
}
.fixed_button p {
    font-size: 10px;
    cursor: pointer;
    text-align: center;
}
.fixed_button a {
    font-size: 8px;
    color: #000;
}
.fixed_button p .fa {
    color: #000;
    font-size: 30px;
}
@media screen and (max-width: 750px){
    .head_nav{
        display: none;
    }
    .foot_info2{
        display: block;
    }
    .fixed_nav{
        display: block;
    }
}
.page_title h2{
    color: #FFF;
    padding-bottom: 5px;
    text-decoration: none;
    line-height: 1.3;
    font-size: 12px;
    margin: 2% auto 5%;
    letter-spacing: 0.2em;
    text-align: center;
    font-weight: normal;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    text-align: center;
    width: 100%;
}
.page_title h2 strong{
    font-size: 26px;
    text-decoration: none;
    letter-spacing: 0.05em;
    font-family: "Lato", sans-serif;
    font-weight: 400;
}
.staff_warp {
    /*margin: 15px 0 0;*/
    display: flex;
    flex-wrap: wrap;
}
.staff{
    width: calc(100% / 4);
    padding-left: 5px;
    padding-right: 5px;
    margin: 15px 0 0;
}
.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}
.staff a span {
    display: block;
    text-align: center;
    color: #FFF;
    font-size: 12px;
    padding: 3px 0;
    background-color: #333333;
    margin-top: 5px;
    word-break: break-all;
    overflow: hidden;
}
@media screen and (max-width: 750px){
    .staff{
        width: calc(100% / 2);
        padding-left: 5px;
        padding-right: 5px;
    }
}
.new{
    height: 430px;
    overflow: auto;
}
.new_title{
    font-size: 18px;
    color: #fcc507;
    margin-bottom: 10px;
}
.new_date{
    font-size: 16px;
    color: #ff0000;
    margin-bottom: 10px;
}
.girl_cont {
    width: 25%;
    position: relative;
    border: 1px rgba(0, 0, 0, 0) solid;
    margin-bottom: 10px;
}
.girl_cont .photo {
    width: 100%;
}
.girl_cont .triangle_new {
    position: absolute;
    width: 0;
    height: 0;
    border-right: 60px solid transparent;
    border-top: 50px solid rgba(0, 0, 159, 0.8);
    top: 0px;
    left: 0px;
}
.girl_cont .new {
    position: absolute;
    top: 0;
    left: 5px;
    font-size: 16px;
    text-align: left;
    background: none;
    padding: 0;
    font-family: "oswald", sans-serif;
    font-weight: 200;
    color: #fff;
}
.girl_data {
    width: 100%;
    height: auto;
    text-align: center;
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    padding-bottom: 5px;
    bottom: -10px;
}
.girl_data .name {
    color: #FFF;
    font-size: 12px;
    padding: 3px 0;
    background-color: #333333;
    margin: 5px 0 10px;
}
@media screen and (max-width: 750px){
    .girl_cont{
        width: 50%;
    }
}
.access table{
    color: #fff;
}
.access table a{
    color: #fff;
}
.recruit table{
    border-collapse: collapse;
    border: 1px solid #555555;
    margin: 10px auto;
    width: 100%;
    text-shadow: none;
    line-height: 2em;
}
.recruit table th {
    background-color: #000000;
    color: #FFF;
    border: 1px solid #555555;
    padding: 4px 6px;
    width: 10em;
}
.recruit table td {
    border: 1px solid #555555;
    text-align: left;
    padding: 4px 6px;
    background-color: #eeeeee;
}
.footMenu{
    background-color: #372409;
    display: none;
}
dl {
    margin-top: 0;
    margin-bottom: 20px;
}
.footMenu dt strong{
    font-size: 26px;
    text-decoration: none;
    letter-spacing: 0.05em;
    font-family: "Lato", sans-serif;
    font-weight: 400;
}

.footMenu #acMenu dt {
    cursor: pointer;
    padding: 10px;
    text-align: left;
}
.footMenu #acMenu dt .fa {
    float: right;
    font-size: 24px;
    margin-top: 4px;
}
.footMenu #acMenu dt.active .fa {
    transform: rotateX( 180deg );
}
.footMenu dt {
    color: #FFF;
    padding-bottom: 5px;
    text-decoration: none;
    line-height: 1.3;
    font-size: 12px;
    margin: 0 auto;
    letter-spacing: 0.2em;
    text-align: center;
    font-weight: normal;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    margin-bottom: 0;
    border: none;
}
.footMenu #acMenu dd {
    display: none;
}
.footMenu ul {
    width: 100%;
    display: inline-block;
}
.footMenu li {
    border-bottom: 1px solid #999;
    border-top: 1px solid #fff;
    background: rgb(237,237,237);
    background: -moz-linear-gradient(45deg, rgb(237,237,237) 0%, rgb(247,247,247) 100%);
    background: -webkit-linear-gradient(45deg, rgb(237,237,237) 0%,rgb(247,247,247) 100%);
    background: linear-gradient(45deg, rgb(237,237,237) 0%,rgb(247,247,247) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#f7f7f7',GradientType=1 );
}
.footMenu li a {
    color: #000;
    padding: 12px;
    display: block;
    font-size: 14px;
    font-family: "Lato", sans-serif;
    font-weight: 400;
}
.footMenu li .fa {
    float: right;
    text-align: right;
    font-size: 18px;
    margin-top: -2px;
}
.profile{
    display: flex;
}
#profile_imgBox {
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 14px;
    background: rgba(255, 255, 255, 1);
    display: block;
    border: 1px #ccc solid;
    border-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    text-align: center;
}
#profile_imgBox{
    width: 35%;
    margin-right: 1%;
    margin-left: 2%;
}
#profile_imgBox img{
    width: 100%;
}
#profile_dataBox {
    display: block;
    width: 60%;
    margin-top: 5px;
}
#profile_dataList .title {
    background: #333;
    padding: 5px;
    font-size: 12px;
    clear: both;
    border: 1px #555 solid;
    color: #fff;
}
#profile_dataList dd {
    margin: 5px auto;
    padding: 5px;
    font-size: 14px;
    min-height: 25px;
    color: #FFC;
}
.floating p {
    text-align: center;
    background: rgba(100, 100, 100, 0.5);
    padding: 10px;
    width: 70px;
    margin-top: 50px;
    margin-bottom: 20px;
}
.floating .fa {
    margin: 0 auto;
    font-size: 30px;
    color: #555;
}
@media screen and (max-width: 750px){
    .footMenu{
        display: block;
    }
    .profile{
        display: block;
    }
    #profile_imgBox{
        width: 98%;
        margin: auto;
    }
    #profile_dataBox{
        width: 98%;
        margin:10px auto 0;
    }
}